@font-face {
    font-family: 'allerbold';
    src: url('aller_0-webfont.eot');
    src: url('aller_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('aller_0-webfont.woff2') format('woff2'),
         url('aller_0-webfont.woff') format('woff'),
         url('aller_0-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'allerregular';
    src: url('aller_rg_0-webfont.eot');
    src: url('aller_rg_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('aller_rg_0-webfont.woff2') format('woff2'),
         url('aller_rg_0-webfont.woff') format('woff'),
         url('aller_rg_0-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'allerbold_italic';
    src: url('aller_bdit_0-webfont.eot');
    src: url('aller_bdit_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('aller_bdit_0-webfont.woff2') format('woff2'),
         url('aller_bdit_0-webfont.woff') format('woff'),
         url('aller_bdit_0-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}